/*DOMAINS LIST CUSTOM CSS*/

.domains-list-wrapper{
    margin:0 auto;
    text-align:left;
    background-color:#fff;
    border: 1px #ccc solid;
    padding: 24px;
}

.domains-list-item {
    font-size:16px;
    padding:8px;
}

span.typewrite{
    color: #192533;
}

span.typed-cursor{
    color: #192533;
}


/*--------------------Changes By Tyler & Lee--------------------*/

/*GENERAL CHANGESS*/

h1.section-title {
    text-transform: uppercase;
}


@media (max-width: 767px) {
  .section-title {
    text-align: center;
}
}

@media (max-width: 767px) {
  .section-testimonials .section-title {
    text-align: center;
  }
}


body{
    font-size: 16px;
}

.section-breadcrumbs{
    margin-top: 118px;
    background-color:RGBA(251, 251, 251, 1.00);
}

@media (max-width: 767px) {
    .section-breadcrumbs{
        margin-top: 60px;
    }
}

.section-enhancement .title, .section-contact-bar .title{
    font-weight:200;
}

.jsorange{
    text-transform: uppercase;
    color:RGBA(252, 86, 40, 1.00);
}

.btn {
  border-radius: 8px;
  outline: 0;
  min-width: 200px;
  padding: 16px;
  transition: 0.5s;
  line-height: 26px;
  font-size: 16px;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent ;
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.section-light{
    border-top: 1px solid RGBA(204, 204, 204, 1.00);
    border-bottom: 1px solid RGBA(204, 204, 204, 1.00);
}

/*CLIENT AREA AND CURRENCY*/


.top-bar {
    background-color: #eee;
    position: relative;
    z-index: 13;
}

.top-bar .change-currency label{
    color: rgba(25, 37, 51, 0.5);
}

.top-bar .btn.btn-currency{
    background-color: #eee;
    border-color: #ccc;
    color: rgba(25, 37, 51, 0.5);
}

.btn-secondary{
    background-color: #eee;
    border-color: #ccc;
    color: rgba(25, 37, 51, 0.5);
}

.btn-secondary:hover{
    background-color:RGBA(252, 86, 40, 1.00);
    border-color: RGBA(252, 86, 40, 1.00);
    color: rgba(255, 255, 255, 1.00);
}



/*NAV BAR*/

div.header-wrapper{
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    z-index: 100;
}

header.navbar nav{
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

/*FOOTER*/

.section-tell-about{
    background-color: RGBA(251, 251, 251, 1.00);
    border: 1px solid;
    border-color: RGBA(204, 206, 208, 1.00)
}

.section-tell-about .form-control{
    border-radius: 8px;
    border: 1px solid;
    border-color: RGBA(204, 206, 208, 1.00)
}


/*HOMEPAGE SLIDER*/

@media (max-width: 767px) {
    .section-slider {
    text-align: center;
    }
    .section-slider .slider-img{
       margin: 0 auto; 
    }
    .section-slider .section-title{
        text-align:center;
    }
    .slick-dots{
        text-align:center;
    }
}

/*HOMEPAGE HEADER*/

.section-simple-ecommerce .section-title{
    margin-top: 180px;
}

.section-simple-ecommerce{
    box-shadow: inset 0 -8px 8px rgba(0, 0, 0, 0.2);
    background-position: center center;
    background-attachment: fixed;
}

@media (max-width: 767px) {
    .section-simple-ecommerce {
        text-align: center;
    }
    
    .section-simple-ecommerce .section-title{
        margin-top: 30%;
    }
}

/*HOMEPAGE MAIN BOXES*/

.box{
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.box-header{
    background: RGBA(252, 86, 40, 1.00);
    border-radius: 3px 3px 0 0;
}
    

.box-body{
    transition: 0.5s;
    background: RGBA(252, 255, 255, 1.00);
    color: RGBA(25, 37, 51, 1.00);
    padding: 20px 10px 8px;
    border-radius: 0 0 3px 3px;
}



/*HOMEPAGE BLOG SECTION*/

.keep-up-tp-date .article{
    box-shadow:  0 8px 8px rgba(0, 0, 0, 0.2);
}

.keep-up-tp-date .article-body{
    background-color: RGBA(252, 255, 255, 1.00);
    box-shadow:  0 3px 3px rgba(0, 0, 0, 0.2);
    color:RGBA(25, 37, 51, 1.00);
    border-radius:0px 0px 3px 3px;
}

.keep-up-tp-date .article-thumbnail{
    border-radius:3px 3px 0px 0px;
}

.keep-up-tp-date .article-box:hover .article-body{
    color: RGBA(252, 255, 255, 1.00);;
}


/*HOMEPAGE PLUGIN SECTION*/

@media (max-width: 767px) {
    .home-plugin-background{
        max-height:0;
        max-width:0;
    }
}

.section-store .row-flex{
    min-height: 640px;
    position: relative;
    z-index: 10;
    margin-top: 0;
}

.section-store .body.body-bottom{
    position: relative;
}

/*HOMEPAGE TESTIMONIALS*/

.testimonial-box{
    box-shadow:  0 3px 3px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.testimonial-text{
    text-align:center;
}

.testimonial-author{
    border-radius: 0 0 3px 3px;
}

/*INSIDE PAGE ORANGE BAR*/

.section-orangebar{
    height: 48px;
}

.section-orangebar a{
    line-height: 32px;
    font-size: 16px;
}


@media (max-width: 767px) {
    .section-orangebar{
        height: auto;
    }
    .section-orangebar a{
        line-height: 32px;
        font-size: 16px;
    }
    
}

/*JUST SIMPLE ECOMMERCE*/

.payments-image{
    margin: 0px 20px;
}

.section-accesible{
    border-bottom: 1px solid #ccc;
}

/*PLAN BOXES*/

.price-box{
   border-radius: 3px;
}

.price-box-header{
    border-radius: 3px 3px 0px 0px;
}


/*ABOUT PAGE*/

.section-get-in-touch{
    border: 1px solid;
    border-color: RGBA(204, 206, 208, 1.00)
    
}

.section-company-info .media-wrap img{
    margin: 0;
}